<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 align="center"><strong>You are at the activity/music/listings page.</strong></h1>

	<img src="../images/2.jpg">

	<ol type="i">
		<li><a href="../index.html">./index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>		

	</ol>

</body>
</html>